
#fb-bt:hover{
    color: #1877f2;
    transform: scale(2.2);
}

#ph-bt:hover{
    color: #f3f9d2;
    transform: scale(2.2);
}

#em-bt:hover{
    color: #f3f9d2;
    transform: scale(2.2);
}

#lk-bt:hover{
    color: #f3f9d2;
    transform: scale(2.2);
}

#fb-bt{
    margin-right: 30px;
}

#ph-bt{
    margin-right: 30px;
}

#em-bt{
    margin-right: 30px;
}

@media(max-width:1000px){
    #fb-bt{
        margin-right: 0;
    }
    
    #ph-bt{
        margin-right: 0;
    }
    
    #em-bt{
        margin-right: 0;
    }

    #links-menu{
        margin-right: 0;
    }

    .social-bt{
        margin-right: 0;
        margin-left: 0;
    }

    #fb-bt:hover{
        color: #1877f2;
        transform: scale(2.2);        
    }
    
    #ph-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }
    
    #em-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }

    #lk-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }
}

@media(max-width:576px){
    #social{
        display: flex;
        flex-direction: row;
        flex-flow: row;
        justify-content: space-between;
    }

    #fb-bt{
        margin-right: 0;
    }
    
    #ph-bt{
        margin-right: 0;
    }
    
    #em-bt{
        margin-right: 0;
    }

    #lk-bt{
        margin-right: 0;
    }

    #fb-bt:hover{
        color: #1877f2;
        transform: scale(2.2);        
    }
    
    #ph-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }
    
    #em-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }

    #lk-bt:hover{
        color: #f3f9d2;
        transform: scale(2.2);
    }
}
